

@import "http://fonts.googleapis.com/css?family=Droid+Sans:regular,bold";
body { font-family: "Georgia",  Arial, sans-serif; }
#navigation .menu{ font-family: "Helvetica",  Arial, sans-serif; }
#topwidgets h3, .posttitle h3 { font-family: "Droid Sans",  Arial, sans-serif; }
.kwicks li{ width: 240px;}
/* Link Colors set in the Admin Panel */
a { color: #5597b2; }
a:hover { color: #333; }
.right a { color: #5597b2; }
.right a:hover { color: #333; }
#footer a { color: #62aecc; }
#footer a:hover { color: #fafafa; }
#subfooter a { color: #fafafa; }
#subfooter a:hover { color: #62aecc; }
#navigation .menu a, #navigation .menu a:visited { color: #8c969e; }
#navigation .menu>li>a:hover { color: #333; }

/* Background Colors set in the Admin Panel */
#topwrapper { background: #f5f5f5; }
#topcontentwrapper, #sliderwrapper   { background: #fff; }
#topwidgetswrapper  { background: #f5f5f5; }
#calloutwrapper  { background: #e6e6e6; }
#contentwrapper  { background: #f5f5f5; }
#breadcrumbwrapper  { background: #e6e6e6; }
#footerwrapper  { background: #333; }
#subfooterwrapper  { background: #222; }